Bug 26555 - rarpd "usage" message redesign
rarpd "usage" message redesign
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rarpd (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-07 17:28 EST by Christian Rose
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-07 17:28:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2001-02-07 17:28:37 EST
#: /etc/rc.d/init.d/rarpd:65
msgid "Usage: rarpd {start|stop|restart|condrestart|reload|status}"

If "rarpd" is replaced with $0 here, this message can be reused in
translations (other usage messages use $0), so that translators won't have
to translate each similar message individually. To make it more clear, what
I suggest is:

"Usage: $0 {start|stop|restart|condrestart|reload|status}"
Comment 1 Trond Eivind Glomsrxd 2001-03-15 16:56:13 EST
Fixed in rarpd-ss981107-9 (which won't be in next release, but I put it in
another tree).

Note You need to log in before you can comment on or make changes to this bug.